function FileData_Pairs(x)
{
x.t("2006","enterprise/devel\u00adoper");
x.t("2006","enter\u00adprise/developer");
x.t("2006","enterprise/devel");
x.t("2006","enterprise/developer");
x.t("included","smtk");
x.t("debugging","session");
x.t("below","figure");
x.t("library","11.3.4.1");
x.t("installed","jbuilder");
x.t("installed","run");
x.t("integration","smtk");
x.t("integration","opening");
x.t("wizard","instruc\u00adtions");
x.t("program","follow");
x.t("mode","smtk");
x.t("provided","smtk");
x.t("sample","projects");
x.t("open","project");
x.t("examined","opening");
x.t("ure","libraries");
x.t("siemens","library");
x.t("enterprise/devel\u00adoper","11.3.4");
x.t("enterprise/devel\u00adoper","debug");
x.t("found","jbuild");
x.t("file","open");
x.t("jbuilder","2006");
x.t("jbuilder","chapter");
x.t("jbuilder","above");
x.t("jbuilder","2005");
x.t("menu","file");
x.t("menu","tools");
x.t("enter\u00adprise/developer","integration");
x.t("enterprise/devel","\u00adoper");
x.t("settings","libraries");
x.t("libraries","included");
x.t("libraries","figure");
x.t("\u00adersamples","directory");
x.t("session","done");
x.t("find","installed");
x.t("ide","select");
x.t("ide","11.3.4");
x.t("smtk","examined");
x.t("smtk","jbuilder");
x.t("smtk","find");
x.t("smtk","projects");
x.t("smtk","installation");
x.t("examine","integration");
x.t("accessed","opening");
x.t("borland","jbuilder");
x.t("config","ure");
x.t("install","program");
x.t("select","jbuilder");
x.t("11.3.4.1","examples");
x.t("enterprise/developer","installed");
x.t("enterprise/developer","sample");
x.t("enterprise/developer","siemens");
x.t("enterprise/developer","ide");
x.t("enterprise/developer","examine");
x.t("enterprise/developer","install");
x.t("enterprise/developer","jdk");
x.t("enterprise/developer","integrate");
x.t("maintenance","mode");
x.t("chapter","jbuilder");
x.t("starting","debugging");
x.t("directory","smtk");
x.t("directory","accessed");
x.t("directory","directory");
x.t("instruc\u00adtions","smtk");
x.t("follow","installation");
x.t("environment","11.3");
x.t("java","ide");
x.t("projects","provided");
x.t("projects","found");
x.t("projects","starting");
x.t("\u00adoper","jbuilder");
x.t("project","figure");
x.t("project","using");
x.t("tools","config");
x.t("tools","configure");
x.t("figure","below");
x.t("figure","jbuilder");
x.t("11.3","java");
x.t("opening","menu");
x.t("opening","project");
x.t("jdks","figure");
x.t("11.3.4","borland");
x.t("routine","maintenance");
x.t("configure","jdks");
x.t("examples","sample");
x.t("jbuild","\u00adersamples");
x.t("done","jbuilder");
x.t("debug","environment");
x.t("run","jbuilder");
x.t("jdk","settings");
x.t("installation","wizard");
x.t("installation","directory");
x.t("installation","routine");
x.t("using","menu");
x.t("2005","jbuilder");
x.t("integrate","smtk");
}
